Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 617595 - glibc is missing locale files
glibc is missing locale files
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Schwab
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-23 10:05 EDT by Horst H. von Brand
Modified: 2017-10-09 09:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-26 04:41:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2010-07-23 10:05:56 EDT
Description of problem:
On update today I get a semi-endless stream of:

    Updating       : glibc-common-2.12.90-6.x86_64                          1/226 
/usr/sbin/build-locale-archive: incomplete set of locale files in "/usr/lib/locale/ko"
/usr/sbin/build-locale-archive: incomplete set of locale files in "/usr/lib/locale/ru"
/usr/sbin/build-locale-archive: incomplete set of locale files in "/usr/lib/locale/nds"

Version-Release number of selected component (if applicable):
glibc-common-2.12.90-6.x86_64

How reproducible:
No idea...

Steps to Reproduce:
1. yum -y update glibc
2.
3.
  
Actual results:
Lots of messages

Expected results:
(Almost) silence...

Additional info:
Comment 1 Andreas Schwab 2010-07-23 11:20:11 EDT
Which package does /usr/lib/locale/ko belong to?
Comment 2 Horst H. von Brand 2010-07-24 14:13:34 EDT
$ rpm -qf /usr/lib/locale/ko
file /usr/lib/locale/ko is not owned by any package
Comment 3 Horst H. von Brand 2010-07-24 14:14:19 EDT
Same for ru, nds
Comment 4 Andreas Schwab 2010-07-26 04:41:07 EDT
Remove them, they don't belong there.

Note You need to log in before you can comment on or make changes to this bug.